body {
    margin: 0; 
    font-family: 'Libre Baskerville', serif;
    padding-top: 50px;
}

.succss_send{
    background-color: #4CAF50;
    color: #fff;
}


.navbar-custom {
    background-color: #F5F0E1; /* Custom background color */
    padding: 0.25rem 1rem; 
    
    z-index: 1030; 
    
}
.navbar-custom .navbar-brand,
.navbar-custom .nav-link {
    color: #6B4226; /* Custom text color */
    font-size: 1.3rem;
    font-weight: 400;
}
.navbar-custom .nav-link {
    padding: 0.5rem; /* Reduce link padding */
    font-size: 1.1rem; /* Optional: Reduce font size */
    font-weight: 400;
}
/* Hover effects */
.navbar-custom .nav-link:hover {
    color: #382213; /* Change text color on hover */
}

  .dropdown-item {
    color:#382213; /* Dropdown item text color */
  }
  .modal {
    z-index: 1055; /* Higher than default backdrop z-index */
  }
  
  .bts{
    background-color: pink;
    color: #382213;
  }
  .bts:hover{
    background-color: rgb(201, 129, 141);
  }
  .modal-backdrop {
    --bs-backdrop-zindex: 0 !important; /* Set to a low value or 0 */
  }


.section1{

    background-color:  #A8D5A2;
    font-size: 4.5rem;
    font-weight: 400;
    
}
.sec1 h1{
    font-size: 4rem;
    color: #6B4226;
    margin-bottom: 2rem;
    font-weight: 600;
    flex-wrap: wrap;
  }
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Black with 50% opacity */
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff; /* White text */
    font-size: 1.5rem;
    text-align: center;
}
.h1_coursel {
    font-size: 3rem;
}
.overlay p{
    font-size: 2.5rem;
    font-weight: 400;
}
.section2{
    background-color: beige;
    padding: 5rem;
    color: #6B4226;
}
.section2 h2 {
    font-size: 2rem;
    color: #6B4226;
}
.section2 label{
    font-size: 1.2rem;
}
.section2 button{
    background-color: #EAC4D5;
    font-size: 1.3rem;
    font-weight: bold;
    color: #6B4226;
    }
    .section2 button:hover{
        background-color: #C9A5B5;
    }
.section2 input{
    width: 80%;
    border-radius: 20px;
    padding: 0.6rem;
}
.section2 textarea{
    width: 80%;
    border-radius: 20px;
}.section2 p{
font-size: 1.2rem;
}
.section2 li{
    color: #382213;
    font-weight: bold;
}
.custom-icon {
    color:  #382213; /* Change this to your desired color */
    font-size: 30px; /* Change the size of the icon */
    height: 40px; /* Set a height */
  }

  .custom-icon:hover {
    color:  #382213; /* Change color on hover */
  }


.footer{
    background-color: beige;/* Green with 50% transparency */
    border-top: 1px solid #96684971;
        padding: 4.1rem;
          
        color: #5a3923;
    }
    
    .footer p{
        font-size: 1.2rem;
        font-weight:400;
    }
.footer li{
    list-style: none;
    padding: 1rem;
} 